schemaVersion: "1.0"
pattern:
  id: "93739706b170b426534b8bd5"
  className: "ch.nevis.admin.v4.plugin.nevisidm.patterns2.NevisIDMPasswordLogin"
  name: "IDM_Login"
  label: "IDM"
  properties:
    nevisIDM:
    - "pattern://f1e0b2a7bc849ffc63a612e6"
